Subject: Re: bug#33404: failure behavior for "guix package --upgrade"
From: zimoun <[email-masked]>
To: Reed Campbell Meyerson <[email-masked]>
Cc: [email-masked]
Date: Mon, 11 Jan 2021 16:31:25 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

On Sat, 19 Dec 2020 at 00:47, zimoun <[email-masked]> wrote:

> It appears it was a transient issue.  And since it is old (~2years),
> then I am in favor to close it if no moreinfo is provided.

After the usual 3 weeks, since it requires moreinfo and seems transient,
I am closing.  Feel free to reopen if I am missing something.

All the best,
simon